<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/npcs.xsd">
	<npc id="31600" level="70" type="L2Npc" name="パメラ アプロディア">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="135" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="151" /> <!-- rhand: Sword of Miracles -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31601" level="70" type="L2Npc" name="パメラ アプロディア">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="151" /> <!-- rhand: Sword of Miracles -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31602" level="70" type="L2Npc" name="シャロナ アルテミア" title="ボディガード">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="106" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="232" /> <!-- rhand: Dark Elven Dagger -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31603" level="70" type="L2Npc" name="ブラック キャット" title="ハンター組合員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="107" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="227" /> <!-- rhand: Stiletto -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31604" level="70" type="L2Npc" name="グリムスト" title="情報屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31605" level="70" type="L2Npc" name="キンスリー" title="召喚師長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
			<param name="HavePet" value="1" />
			<param name="silhouette" value="31606" /> <!-- Alice de Catrina -->
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="212" /> <!-- rhand: Dasparion's Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31606" level="70" type="L2Npc" name="アリス ド キャットリーナ" title="キンスリーの召喚獣">
		<!-- Confirmed CT2.5 -->
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="26" />
				<run ground="120" />
			</speed>
			<hit_time>480</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31607" level="70" type="L2Npc" name="シャクドーン ズ ヘストゥイ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="298" /> <!-- rhand: Orcish Glaive -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="27" />
		</collision>
	</npc>
	<npc id="31608" level="70" type="L2Npc" name="ベリンダ" title="召喚師">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
			<param name="HavePet" value="1" />
			<param name="silhouette" value="31609" /> <!-- Aurora the Unicorn -->
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="21.2" />
		</collision>
	</npc>
	<npc id="31609" level="70" type="L2Npc" name="ユニコーン オーロラ" title="ベリンダの召喚獣">
		<!-- Confirmed CT2.5 -->
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="27" />
				<run ground="120" />
			</speed>
			<hit_time>710</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="11" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="31610" level="70" type="L2Npc" name="シーケン グルームドレイク">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>DARKELF</race>
		<sex>MALE</sex>
		<equipment rhand="80" lhand="633" /> <!-- rhand: Tallum Blade lhand: Zubei's Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31611" level="70" type="L2Npc" name="スクライド ハートシーカー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>DARKELF</race>
		<sex>MALE</sex>
		<equipment rhand="81" /> <!-- rhand: Dragon Slayer -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31612" level="70" type="L2Npc" name="永久なる放浪者 スターリス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="150" /> <!-- rhand: Elemental Sword -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="6" />
			<height normal="24.5" />
		</collision>
	</npc>
	<npc id="31613" level="70" type="L2Npc" name="ノクティス" title="召喚師">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="106" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="204" /> <!-- rhand: Deadman's Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31614" level="70" type="L2Npc" name="ラディス" title="召喚師長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
			<param name="HavePet" value="1" />
			<param name="silhouette" value="31630" /> <!-- Kaleidos the Unicorn -->
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31615" level="70" type="L2Npc" name="隠者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31616" level="70" type="L2Npc" name="隠者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="8" /> <!-- rhand: Willow Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31617" level="70" type="L2Npc" name="アリア ファーストマター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="236" /> <!-- rhand: Soul Separator -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31618" level="70" type="L2Npc" name="月の声 アイリーン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="133" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="130" lhand="109" /> <!-- rhand: Elven Sword lhand: Shield of Solar Eclipse -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="25.5" />
		</collision>
	</npc>
	<npc id="31619" level="70" type="L2Npc" name="エリカ ケン ウェバー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<equipment rhand="236" /> <!-- rhand: Soul Separator -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9.5" />
			<height normal="22.4" />
		</collision>
	</npc>
	<npc id="31620" level="70" type="L2Npc" name="新緑の賢者 エリキア">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="189" /> <!-- rhand: Staff of Life -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31621" level="70" type="L2Npc" name="深淵の聖女 エルカーディア">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="206" /> <!-- rhand: Demon's Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31622" level="70" type="L2Npc" name="キッツ" title="呪われた召喚師">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="10" />
		</collision>
	</npc>
	<npc id="31623" level="70" type="L2Npc" name="バーバリン" title="情報屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="106" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="6" />
			<height normal="16.3" />
		</collision>
	</npc>
	<npc id="31624" level="70" type="L2Npc" name="ドナス" title="料理の達人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
			<param name="HavePet" value="1" />
			<param name="silhouette" value="31625" /> <!-- Yeti -->
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22" />
		</collision>
	</npc>
	<npc id="31625" level="70" type="L2Npc" name="イエティ" title="ドナスのアシスタント">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="75" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="5129" /> <!-- rhand: Doll Knife -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="5" />
			<height normal="10.5" />
		</collision>
	</npc>
	<npc id="31626" level="70" type="L2Npc" name="ダンキーン" title="調理師">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<equipment rhand="5129" /> <!-- rhand: Doll Knife -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="31627" level="70" type="L2Npc" name="ミスト" title="情報屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="106" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="6" />
			<height normal="16.3" />
		</collision>
	</npc>
	<npc id="31628" level="70" type="L2Npc" name="リリー" title="ミストの孫娘">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="87" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="18.5" />
		</collision>
	</npc>
	<npc id="31629" level="70" type="L2Npc" name="ユニコーン カレイドス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>710</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="11" />
			<height normal="16" />
		</collision>
	</npc>
	<npc id="31630" level="70" type="L2Npc" name="ユニコーン カレイドス">
		<!-- Confirmed CT2.5 -->
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>710</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="11" />
			<height normal="16" />
		</collision>
	</npc>
	<npc id="31631" level="70" type="L2Npc" name="エリック ラムスハート">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="63" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="79" /> <!-- rhand: Sword of Damascus -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31632" level="70" type="L2Npc" name="ミステリアス サーヴィター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="24" />
			<param name="MoveAroundSocial1" value="24" />
		</parameters>
		<race>DEMONIC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>610</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="9" /> <!-- デーモン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31633" level="70" type="L2Npc" name="冬の狩人 カディス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="79" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="285" /> <!-- rhand: Noble Elven Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31634" level="70" type="L2Npc" name="冬の狩人 カディス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="79" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="285" /> <!-- rhand: Noble Elven Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31635" level="70" type="L2Npc" name="冬の狩人 カディス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="79" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="285" /> <!-- rhand: Noble Elven Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31636" level="70" type="L2Npc" name="炎の後継者 アカン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="305" /> <!-- rhand: Tallum Glaive -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="27" />
		</collision>
	</npc>
	<npc id="31637" level="70" type="L2Npc" name="カバタリ カシュ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="267" /> <!-- rhand: Arthro Nail -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="27" />
		</collision>
	</npc>
	<npc id="31638" level="70" type="L2Npc" name="星明りの騎士 キャスティエン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="79" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="142" /> <!-- rhand: Keshanberk -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31639" level="70" type="L2Npc" name="カイン ヴァン ホルター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="2626" /> <!-- rhand: Samurai Long Sword*Samurai Long Sword -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31640" level="70" type="L2Npc" name="闇の巡礼者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="318" /> <!-- rhand: Crucifix of Blood -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31641" level="70" type="L2Npc" name="闇の巡礼者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="318" /> <!-- rhand: Crucifix of Blood -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31642" level="70" type="L2Npc" name="タルカイ ズ ドゥダーマラ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="210" /> <!-- rhand: Staff of Evil Spirits -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="27" />
		</collision>
	</npc>
	<npc id="31643" level="70" type="L2Npc" name="銀色のフェイシャル">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="148" /> <!-- rhand: Sword of Valhalla -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31644" level="70" type="L2Npc" name="黎明の証人 フランツ" title="黎明の証人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="135" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="205" /> <!-- rhand: Ghoul's Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31645" level="70" type="L2Npc" name="ヒンデミット トゥルーボイス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="195" /> <!-- rhand: Cursed Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31646" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31647" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31648" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31649" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31650" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31651" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31652" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31653" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31654" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31655" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31656" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31657" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31658" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31659" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31660" level="70" type="L2Npc" name="秘伝のタブレット">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31661" level="70" type="L2Npc" name="忘れられた記念碑">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="32" />
			<height normal="46.5" />
		</collision>
	</npc>
	<npc id="31662" level="70" type="L2Npc" name="忘れられた記念碑">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="32" />
			<height normal="46.5" />
		</collision>
	</npc>
	<npc id="31663" level="70" type="L2Npc" name="忘れられた記念碑">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="32" />
			<height normal="46.5" />
		</collision>
	</npc>
	<npc id="31664" level="70" type="L2Npc" name="忘れられた記念碑">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="32" />
			<height normal="46.5" />
		</collision>
	</npc>
	<npc id="31665" level="70" type="L2Npc" name="ドワーフの死体">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="CORPSE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="13" />
			<height normal="19" />
		</collision>
	</npc>
	<npc id="31666" level="70" type="L2Merchant" name="ルーメン" title="魔法書販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31667" level="70" type="L2Merchant" name="ライク" title="お守り販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="180" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31668" level="70" type="L2Merchant" name="タンジェン" title="設計図販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="85" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="31669" level="70" type="L2Merchant" name="オニキス" title="鉱物商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="102" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="31670" level="70" type="L2Merchant" name="バーンズ" title="魔法書販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31671" level="80" type="L2Guard" name="巡察兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="NoFnHi" value="1" />
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="275" /> <!-- rhand: Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31672" level="80" type="L2Guard" name="巡察兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="NoFnHi" value="1" />
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31673" level="80" type="L2Guard" name="巡察兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="NoFnHi" value="1" />
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="275" /> <!-- rhand: Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31674" level="80" type="L2Guard" name="巡察兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="NoFnHi" value="1" />
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31675" level="70" type="L2Guard" name="ビクトール ヴァン デイク" title="国境守備隊 隊長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="158" />
			<param name="DoorName1" value="border_door_01" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="128" lhand="632" /> <!-- rhand: Knight's Sword lhand: Knight's Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31676" level="70" type="L2Doormen" name="グレゴール アテバルト" title="国境守備隊 隊長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="63" />
			<param name="DoorName1" value="border_door_02" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="70" /> <!-- rhand: Claymore -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31677" level="80" type="L2Guard" name="国境守備隊員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31678" level="80" type="L2Guard" name="国境守備隊員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31679" level="70" type="L2Npc" name="ユスタス ヴァン イッセン" title="辺境警備隊 隊長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="63" />
			<param name="DoorName1" value="border_door_01" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="70" /> <!-- rhand: Claymore -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31680" level="70" type="L2Doormen" name="フレミング ヴァン イッセン" title="辺境警備隊 隊長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="158" />
			<param name="DoorName1" value="border_door_02" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="128" lhand="632" /> <!-- rhand: Knight's Sword lhand: Knight's Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31681" level="80" type="L2Guard" name="辺境警備隊員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31682" level="80" type="L2Guard" name="辺境警備隊員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31683" level="70" type="L2Npc" name="アルゴスの眼">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="205" />
			<height normal="305" />
		</collision>
	</npc>
	<npc id="31684" level="70" type="L2Npc" name="ウダン マルドゥイの眼">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="90" />
				<run ground="120" />
			</speed>
			<hit_time>390</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="11" />
			<height normal="20" />
		</collision>
	</npc>
	<npc id="31685" level="70" type="L2Npc" name="アセファの眼">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="90" />
				<run ground="120" />
			</speed>
			<hit_time>390</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="11" grown="13" />
			<height normal="20" grown="24" />
		</collision>
	</npc>
	<npc id="31686" level="70" type="L2Npc" name="火竜の門番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="215" />
			<param name="MoveAroundSocial1" value="215" />
			<param name="SDoorName" value="valakas_door_03" />
			<param name="close_time" value="3600000" />
		</parameters>
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<equipment rhand="84" /> <!-- rhand: Homunkulus's Sword -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>170</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31687" level="70" type="L2Npc" name="火竜の門番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="215" />
			<param name="MoveAroundSocial1" value="215" />
			<param name="SDoorName" value="valakas_door_02" />
			<param name="close_time" value="3600000" />
		</parameters>
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<equipment rhand="84" /> <!-- rhand: Homunkulus's Sword -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>170</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31688" level="70" type="L2OlympiadManager" name="オリンピアード運営者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="63" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="70" /> <!-- rhand: Claymore -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31689" level="70" type="L2Npc" name="オリンピアード終結者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="63" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="70" /> <!-- rhand: Claymore -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31690" level="70" type="L2OlympiadManager" name="英雄の記念塔">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="24" />
			<height normal="69" />
		</collision>
	</npc>
	<npc id="31691" level="70" type="L2Npc" name="訓練用カカシ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="22" />
		</collision>
	</npc>
	<npc id="31692" level="70" type="L2DawnPriest" name="黎明の司祭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
			<param name="ssq_priest_type" value="2" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment lhand="5802" /> <!-- lhand: For NPC (Dawn) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="30.5" />
		</collision>
	</npc>
	<npc id="31693" level="70" type="L2DuskPriest" name="黄昏の司祭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="ssq_priest_type" value="1" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="5801" /> <!-- rhand: For NPC (Dusk) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22" />
		</collision>
	</npc>
	<npc id="31694" level="70" type="L2DawnPriest" name="黎明の司祭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
			<param name="ssq_priest_type" value="2" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment lhand="5802" /> <!-- lhand: For NPC (Dawn) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="30.5" />
		</collision>
	</npc>
	<npc id="31695" level="70" type="L2DuskPriest" name="黄昏の司祭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="ssq_priest_type" value="1" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="5801" /> <!-- rhand: For NPC (Dusk) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22" />
		</collision>
	</npc>
	<npc id="31696" level="70" type="L2Fisherman" name="プラティス" title="釣り場組合員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="7560" /> <!-- rhand: Monster Only (Fishing Rod) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31697" level="70" type="L2Fisherman" name="エインダークナー" title="釣り場組合員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="7560" /> <!-- rhand: Monster Only (Fishing Rod) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31698" level="70" type="L2Teleporter" name="アリーシャ" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="134" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31699" level="70" type="L2Teleporter" name="スタニスラヴァ" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="134" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
</list>